<?xml version='1.0'?>

<reference anchor='RFC3371'>

<front>
<title>Layer Two Tunneling Protocol "L2TP" Management Information Base</title>
<author initials='E.' surname='Caves' fullname='E. Caves'>
<organization /></author>
<author initials='P.' surname='Calhoun' fullname='P. Calhoun'>
<organization /></author>
<author initials='R.' surname='Wheeler' fullname='R. Wheeler'>
<organization /></author>
<date month='August' year='2002' /></front>

<seriesInfo name='RFC' value='3371' />
<format type='TXT' octets='139974' target='ftp://ftp.isi.edu/in-notes/rfc3371.txt' />
</reference>
